/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 2.7.8.1474912411
Updated: 2016-09-26 13:53:31

*/
.et_pb_column.et_pb_column_2_3.et_pb_column_0 {
width: 68%;
}
.et_pb_column.et_pb_column_1_3.et_pb_column_1 {
width: 32%;
padding-left: 20px;
}
#div-gpt-ad-1477955441691-728x90 iframe {
display: block;
margin: auto;
}
.et_pb_widget_area_right {
padding-left: 20px;
border-left: 1px solid rgba(0, 0, 0, 0.1);
}

/* Typography */
a {
color: #de3900;
}
a:hover {
opacity: 1 !important;
color: #55acee;
}
#sidebar h4, .et_pb_column_1_3 h4 {
font-size: 24px;
font-weight: 900;
border-bottom: 3px solid #de3900;
padding-bottom: 5px;
margin-bottom: 20px;
}
.sidebar-loop-posttitle {
padding-bottom: 0;
line-height: 16px;
}
.sidebar-loop-posttitle a {
font-size: 18px;
font-weight: 900;
text-transform: none;
color: #000;
line-height: 1.2em;
}
.tptn_after_thumb .tptn_link {
font-size: 18px;
font-weight: 900;
text-transform: none;
color: #000 !important;
font-family: Lato, sans-serif;
line-height: 1.2em;
display: block;
}
.tptn_after_thumb .tptn_link:hover {
color: #de3900 !important;
}
.tptn_after_thumb .tptn_author {
font-family: Lato, sans-serif;
color: #7f7f7f;
font-size: 12px;
text-transform: uppercase;
}
.tptn_after_thumb .tptn_author a {
color: #7f7f7f;
}
.tptn_posts_widget ul li {
border-bottom: 1px solid #e5e5e5;
padding-bottom: 15px;
margin-top: 25px;
}
.tptn_posts_widget ul li:last-child {
border-bottom: none;
}
.sidebar-loop-posttitle a:hover {
color: #de3900;
}
.sidebar-loop-postauthor a {
font-size: 12px;
text-transform: uppercase;
color: #7f7f7f !important;
font-family: Lato, sans-serif;
}
.sidebar-loop-postauthor a:hover {
color: #de3900 !important;
}
.builder_2046_main_loop .type-post {
border-bottom: 1px solid #e5e5e5;
padding-bottom: 10px;
margin-top: 10px;
}
.builder_2046_main_loop .type-post:first-child {
margin-top: 0;
}
.builder_2046_main_loop .type-post:last-child {
border: none;
}
.widget_advwidget .widgettitle {
display: none;
}
.et_pb_post .entry-title, .entry-title {
font-size: 36px;
margin-top: 15px;
text-transform: none;
}
.et_pb_post .entry-title a:hover, .entry-title a:hover {
color: #de3900;
}
#left-area .et_pb_post .post-meta, .post-meta {
font-family: Lato, sans-serif;
color: #7f7f7f;
font-size: 12px;
text-transform: uppercase;
}
.et_pb_post .post-meta a, .post-meta a {
color: #de3900 !important;
}
.et_pb_post .post-meta a:hover, .post-meta a:hover {
color: #55acee !important;
}
#advwidget-6 {
display: none;
}
@media screen and (max-width: 980px) {
.et_pb_post .entry-title, .entry-title {
line-height: 40px;
margin-bottom: 10px;
}
}


/* Header */
#main-header {
box-shadow: none !important;
}
.et_header_style_centered #main-header div#et-top-navigation {
border-top: 1px solid #e5e5e5;
border-bottom: 1px solid #e5e5e5;
}
@media screen and (max-width: 980px) {
.et_header_style_centered #main-header div#et-top-navigation {
border: none;
}
}
.et_header_style_centered nav#top-menu-nav {
padding: 15px 0;
}
#top-menu li.current-menu-item > a {
color: #de3900;
}
.et_header_style_centered #top-menu > li > a {
padding: 0 !important;
}
#top-menu-nav > ul > li > a:hover, #et-secondary-menu > ul > li > a:hover, #et-info-email:hover, .et-social-icons a:hover {
color: #de3900;
}
#top-header .fa-facebook, #top-header .fa-twitter, #top-header .fa-instagram, #top-header .fa-google-plus, #top-header .fa-soundcloud, footer .fa-facebook, footer .fa-twitter, footer .fa-instagram, footer .fa-google-plus, footer .fa-soundcloud, #top-header .fa-youtube, footer .fa-youtube {
background-color: #fff;
color: #000;
border-radius: 50%;
}
#top-header .fa-facebook:hover, #top-header .fa-twitter:hover, #top-header .fa-instagram:hover, #top-header .fa-google-plus:hover, #top-header .fa-soundcloud:hover, footer .fa-facebook:hover, footer .fa-twitter:hover, footer .fa-instagram:hover, footer .fa-google-plus:hover, footer .fa-soundcloud:hover, #top-header .fa-youtube:hover, footer .fa-youtube:hover {
background-color: #de3900;
}
#top-header .fa-facebook, footer .fa-facebook {
padding: 5px 8px;
}
#top-header .fa-twitter, footer .fa-twitter {
padding: 5px 5.5px;
}
#top-header .fa-instagram, footer .fa-instagram {
padding: 5px 6px;
}
#top-header .fa-youtube, footer .fa-youtube {
padding: 5px 6.5px;
}
#top-header .fa-soundcloud, footer .fa-soundcloud {
padding: 5px 3px;
}
.et_header_style_centered header#main-header.et-fixed-header .logo_container {
float:left;
text-align: left;
width: 25%;
}
.et_header_style_centered header#main-header.et-fixed-header div#et-top-navigation {
border: none;
padding-top: 13px;
text-align: right;
float: right;
width: 75%;
}
.et_header_style_centered header#main-header.et-fixed-header div#et-top-navigation li a {
font-size: 12px;
}
.et_header_style_centered header#main-header.et-fixed-header div#et-top-navigation li a:hover, .et_header_style_centered header#main-header.et-fixed-header div#et-top-navigation .current-menu-item a {
color: #de3900 !important;
}
#advwidget-7 {
display: none;
}
#advwidget-4 {
display: block;
clear: both;
width: 100%;
text-align: center;
}
@media screen and (max-width: 586px) {
.mobmenu-push-wrap {
padding-top: 60px !important;
}
}
@media screen and (max-width: 425px) {
.mobmenu-push-wrap {
padding-top: 40px !important;
}
.mob-menu-logo-holder {
padding-top: 20px !important;
}
}
@media screen and (max-width: 1100px) {
.et_header_style_centered header#main-header.et-fixed-header div#et-top-navigation li a {
font-size: 11px;
}
}
@media screen and (max-width: 980px) {
.mob-menu-header-holder{
height: inherit !important;
}
.mob-menu-logo-holder{
margin: 0px 11%;
padding: 10px 50px;
}
.mobmenu-push-wrap {
padding-top: 100px !important;
}
.mobmenul-container {
margin-left: 100px !important;
}
.mobmenur-container {
margin-right: 100px !important;
}
.mob_menu_header_div .logo-holder img {
width: 30%;
height: auto;
}
.mob_menu_header_div .logo-holder {
padding-bottom: 5px;
background-color: #fff;
}
.et_fixed_nav.et_show_nav.et_secondary_nav_enabled.et_header_style_centered #page-container, .et_fixed_nav.et_show_nav.et_header_style_centered #page-container {
padding-top: 50px !important;
}
.archive #main-content .container {
padding-top: 0;
}
.mobmenur-container .mob-icon-menu:before {
content: "\f002" !important;
font-family: FontAwesome !important;
}
#mobmenuright {
display: none;
}
.rightmtop #searchform .screen-reader-text {
font-family: Lato, sans-serif;
color: #fff;
font-weight: bold;
margin-bottom: 5px;
display: block;
margin-top: 5px;
}
.rightmtop #searchform input[type=text] {
width: 100%;
padding: 10px;
}
.rightmtop #searchform #searchsubmit {
margin-top: 10px;
padding: 10px 15px;
font-family: Lato, sans-serif;
color: #fff;
font-weight: bold;
text-transform: uppercase;
background-color: #de3900;
border: none;
}
.rightmtop #searchform #searchsubmit:hover {
background-color: #fff;
color: #121212;
}
}
@media screen and (max-width: 910px) {
#advwidget-4 {
display: none;
}
#advwidget-7 {
display: block;
clear: both;
width: 100%;
text-align: center;
}
}
@media screen and (max-width: 768px) {
.mobmenul-container {
margin-left: 11% !important;
}
.mobmenur-container {
margin-right: 11% !important;
}
.mob_menu_header_div .logo-holder img {
width: 40%;
height: auto;
}
}
@media screen and (max-width: 586px) {
#advwidget-6 {
display: block;
clear: both;
width: 100%;
text-align: center;
}
#advwidget-7 {
display: none;
}
}
@media screen and (max-width: 560px) {
.mobmenul-container {
margin-left: 9% !important;
}
.mobmenur-container {
margin-right: 9% !important;
}
.mob_menu_header_div .logo-holder img {
width: 55%;
height: auto;
padding-left: 15px;
padding-right: 15px;
}
}
@media screen and (max-width: 400px) {
.mob_menu_header_div .logo-holder img {
width: 65%;
height: auto;
padding-left: 15px;
padding-right: 15px;
}
}
#mobmenuleft li {
font-weight: bold;
text-transform: uppercase;
}



/* Footer */
#main-footer .footer-widget h4 {
font-weight: 900;
border-bottom: 3px solid #de3900;
padding-bottom: 5px;
margin-bottom: 20px;
}
.footer-widget-logo {
margin-bottom: 15px;
}
#footer-widgets .footer-widget li a, #footer-widgets .et_pb_widget a {
color: #b2b2b2;
}
#footer-widgets .footer-widget li a:hover, #footer-widgets .et_pb_widget a:hover {
color: #fff;
}
#footer-widgets .footer-widget li a {
font-size: 16px;
}
.footer-social-list {
margin-top: 15px;
list-style-type: none;
}
#footer-widgets .footer-widget .footer-social-list li:before {
display: none;
}
#footer-widgets .footer-widget .footer-social-list li {
float: left;
padding-left: 0;
padding-right: 15px;
}
.widget_search input#searchsubmit {
background-color: #de3900;
border-color: #de3900;
color: #fff;
text-transform: uppercase;
font-weight: bold;
font-family: Lato, sans-serif;
width: auto;
}
.widget_search input#searchsubmit:hover {
background-color: #55acee;
border-color: #55acee;
}
.widget_search {
width: 100%;
}
#main-footer p, #footer-widgets .footer-widget li, .writer-list p, .author_bio {
font-family: Lato, sans-serif;
}
.homepage-only {
display: none;
}
.non-homepage {
display: inline-block;
}
.home .non-homepage {
display: none;
}
.home .homepage-only {
display: inline-block;
}



/* Sidebar */
.header-newsletter-signup {
background-color: #000000;
padding: 25px;
text-align: center;
}
.sidebar .header-newsletter-signup {
padding: 25px 25px 30px 25px;
margin: 0;
}
.header-newsletter-signup h3 {
color: #fff;
font-size: 20px;
}
.header-newsletter-signup #mc_embed_signup form input[type=email] {
background-color: #fff;
color: #7f7f7f;
width: 80%;
margin: 0 auto;
border: none;
padding: 10px 5px;
border-radius: 5px;
}
.header-newsletter-signup #mc_embed_signup form input[type=submit] {
background-color: #de3900;
color: #fff;
margin: 0 auto;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
transition: all 0.3s ease;
font-family: Lato, sans-serif;
text-transform: uppercase;
font-weight: bold;
}
.header-newsletter-signup #mc_embed_signup form input[type=submit]:hover {
background-color: #55acee;
color: #fff;
}
.header-newsletter-signup #mc_embed_signup .clear {
text-align: center;
}
.header-newsletter-signup #mc_embed_signup form p {
margin: 0;
}
.header-newsletter-signup #mc_embed_signup {
background-color: #000;
}
.sidebar-podcast-list, .sidebar-posts-list li {
border-bottom: 1px solid #e5e5e5;
padding-bottom: 15px;
margin-top: 25px;
}
.sidebar-podcast-list:last-child, .sidebar-posts-list li:last-child {
border-bottom: none;
}
.sidebar-posts-list li:first-child {
margin-top: 0;
}
.sidebar-podcast-list .podcast-title {
padding-bottom: 0;
margin-top: -5px;
}
.sidebar-podcast-list .podcast-title a {
font-size: 18px;
text-transform: none;
font-weight: 900;
color: #000;
line-height: 16px;
}
.sidebar-posts-list li .title {
font-size: 18px;
font-family: Lato, sans-serif;
font-weight: 900;
color: #000 !important;
display: block;
line-height: 24px;
padding-bottom: 10px;
}
.sidebar-podcast-list .podcast-title a:hover, .sidebar-posts-list li .title:hover {
color: #de3900 !important;
}
.sidebar-podcast-list .podcast-user, .sidebar-posts-list li .author {
font-size: 12px;
text-transform: uppercase;
color: #7f7f7f;
font-family: Lato, sans-serif;
}
.et_pb_gutters3 .et_pb_column_2_3 .main-content-ad-widget .et_pb_widget {
width: 100% !important;
margin-bottom: 0 !important;
}
.single-post #left-area .widget_advwidget {
margin-bottom: 25px;
}
@media screen and (max-width: 980px) {
.et_pb_gutters3 .et_pb_column_2_3 .main-content-ad-widget .et_pb_widget {
margin-right: 0 !important;
margin-bottom: -15px !important;
text-align: center;
}
}



/* Page Layout */
.sidebar-page-layout .et_pb_column_2_3 {
width: 67%;
}
@media (min-width: 981px) {
.sidebar-page-layout .et_pb_column_2_3 {
float: left;
margin-right: 0;
}
}
.sidebar-page-layout .et_pb_column_1_3 {
width: 33%;
}
@media (min-width: 981px) {
.sidebar-page-layout .et_pb_column_1_3 {
padding-left: 30px;
}
}
.divider-row {
display: block;
width: 100%;
clear: both;
}
.two-column-post-list {
width: 47.5%;
margin-right: 5%;
float: left;
}
.two-column-post-list:last-child {
margin-right: 0;
}
.three-column-post-list {
width: 30%;
margin-right: 5%;
float: left;
}
.three-column-post-list:last-child {
margin-right: 0;
}
.section-header {
font-size: 24px;
font-weight: 900;
border-bottom: 3px solid #de3900;
padding-bottom: 5px;
margin-bottom: 20px;
clear: both;
}
h1.section-header {
font-size: 36px;
}
.one-then-four-posts .listing-item, .four-column-author-list {
width: 23.5%;
float: left;
margin-right: 2%;
margin-bottom: 30px;
}
.author-list-image {
max-width: 188px;
width: 100%;
}
.author-list-name {
font-size: 18px;
font-weight: 900;
text-transform: none;
padding-bottom: 0;
}
.author-list-social {
font-size: 12px;
font-family: Lato, sans-serif;
}
.list-of-posts .listing-item {
margin-bottom: 15px;
padding-bottom: 10px;
border-bottom: 1px solid #e5e5e5;
}
.list-of-posts .listing-item:last-child {
border-bottom: none;
}
.one-then-four-posts .listing-item:last-child, .et_pb_text .four-column-author-list:last-child {
margin-right: 0;
}
.one-then-four-posts .listing-item:first-child {
width: 100%;
}
.one-then-four-posts .listing-item img {
width: 100%;
}
.one-then-four-posts .listing-item .title, .list-of-posts .listing-item .title {
font-size: 18px;
font-weight: 900;
color: #000;
display: block;
font-family: Lato, sans-serif;
margin-top: 0;
margin-bottom: 10px;
line-height: 22px;
}
.one-then-four-posts .listing-item .title:hover, .list-of-posts .listing-item .title:hover {
color: #de3900;
}
.one-then-four-posts .listing-item:first-child > .title {
font-size: 36px;
margin-top: 10px;
margin-bottom: 15px;
line-height: 38px;
}
.listing-item .date, .listing-item .author, .listing-item .category-display {
display: block;
font-size: 12px;
color: #7f7f7f;
text-transform: uppercase;
font-family: Lato, sans-serif;
line-height: 16px;
padding-bottom: 8px;
}
.one-then-four-posts .listing-item:first-child > .date, .list-of-posts .listing-item .date {
float: left;
}
.one-then-four-posts .listing-item:first-child > .author, .one-then-four-posts .listing-item:first-child > .category-display, .two-column-post-list .list-of-posts .listing-item .author {
float: left;
margin-left: 10px;
padding-left: 10px;
border-left: 1px solid #e5e5e5;
padding-bottom: 1px;
}
.two-column-post-list .list-of-posts .listing-item .category-display, .three-column-post-list .list-of-posts .listing-item .author {
float: none;
clear: both;
}
@media screen and (max-width: 980px) {
.one-then-four-posts .listing-item {
width: 49%;
}
.one-then-four-posts .listing-item:nth-child(odd) {
margin-right: 0;
}
.sidebar-page-layout .et_pb_column_1_3 .et_pb_widget{
width: 100% !important;
}
}
@media screen and (max-width: 768px) {
.one-then-four-posts .listing-item {
width: 100%;
}
.one-then-four-posts .listing-item {
margin-right: 0;
}
.one-then-four-posts .listing-item:first-child > .date, .one-then-four-posts .listing-item:first-child > .author, .one-then-four-posts .listing-item:first-child > .category-display {
display: block;
margin-left: 0;
padding-left: 0;
border-left: none;
float: none;
padding-bottom: 8px;
}
.two-column-post-list, .three-column-post-list {
width: 100%;
margin-right: 0;
float: none;
}
.four-column-author-list {
width: 48%;
}
.et_pb_text .four-column-author-list:nth-child(3) {
margin-right: 0;
}
}
/*.supsystic-social-sharing.supsystic-social-sharing-package-flat:before {
content: "SHARE THIS ";
font-family: Lato, sans-serif;
font-weight: bold;
font-size: 15px;
margin-right: 10px;
}*/
.supsystic-social-sharing.supsystic-social-sharing-package-flat.supsystic-social-sharing-spacing.supsystic-social-sharing-fixed.supsystic-social-sharing-left.supsystic-social-sharing-adminbar.supsystic-social-sharing-init.supsystic-social-sharing-loaded {
padding: 0px;
border: 1px solid #aaa;
border-radius: 2px;
}
.supsystic-social-sharing.supsystic-social-sharing-fixed.supsystic-social-sharing-left.supsystic-social-sharing-spacing a.social-sharing-button {
margin: 20px 10px !important;
}
.supsystic-social-sharing.supsystic-social-sharing-package-flat .sharer-flat.facebook, .supsystic-social-sharing.supsystic-social-sharing-package-flat .sharer-flat.twitter, .supsystic-social-sharing.supsystic-social-sharing-package-flat .sharer-flat.googleplus {
background-color: #de3900;
cursor: pointer;
}
.supsystic-social-sharing.supsystic-social-sharing-package-flat.supsystic-social-sharing-content .social-sharing-button.sharer-flat.facebook.without-counter:hover, .supsystic-social-sharing.supsystic-social-sharing-package-flat .sharer-flat.twitter:hover, .supsystic-social-sharing.supsystic-social-sharing-package-flat.supsystic-social-sharing-content .social-sharing-button.sharer-flat.googleplus.without-counter:hover {
background-color: #55acee !important;
}
.supsystic-social-sharing.supsystic-social-sharing-package-flat a.social-sharing-button.counter-arrowed.without-counter {
margin-right: 5px;
}
.supsystic-social-sharing.supsystic-social-sharing-content-align-left {
padding: 15px 0;
}
@media screen and (max-width: 600px) {
.supsystic-social-sharing.supsystic-social-sharing-package-flat.supsystic-social-sharing-spacing.supsystic-social-sharing-fixed.supsystic-social-sharing-left.supsystic-social-sharing-adminbar.supsystic-social-sharing-init.supsystic-social-sharing-loaded {
display: none !important;
}
}
@media screen and (min-width: 601px) {
.supsystic-social-sharing.supsystic-social-sharing-package-flat.supsystic-social-sharing-spacing.supsystic-social-sharing-content.supsystic-social-sharing-content-align-left.supsystic-social-sharing-init.supsystic-social-sharing-loaded {
/*display: none !important;*/
}
}
.single-post #left-area .post-meta {
margin-bottom: 0;
padding-bottom: 0;
}
.single-post .et_pb_post .entry-content {
padding-top: 0;
}
.columns-list-column-image {
float: left;
padding-right: 15px;
margin-bottom: 75px;
}
.columns-list-column-image img {
max-width: 150px;
width: 150px;
}
.columns-list-column-info h2 {
font-size: 18px;
line-height: 1em;
margin-top: -5px;
font-weight: 900;
}
.columns-list-column {
clear: both;
}
.writer-list .et_pb_text {
clear: both;
}
.author-twitter {
font-size: 14px;
}
.author-twitter a {
font-family: Lato, sans-serif;
text-transform: uppercase;
}
.related-post {
width: 30%;
margin-right: 5%;
float: left;
margin-bottom: 25px;
}
.relatedposts .related-post:last-child {
margin-right: 0;
}
.relatedthumb img {
width: 100%;
}
.related-post .related-title {
font-size: 18px;
font-weight: 900;
font-family: Lato, sans-serif;
color: #000;
line-height: 22px;
display: block;
}
.relatedthumb:hover > .related-title, .related-post .related-title:hover {
color: #de3900;
}
.related-meta {
font-size: 12px;
font-family: Lato, sans-serif;
color: #7f7f7f;
line-height: 16px;
text-transform: uppercase;
padding-top: 10px;
}
@media screen and (max-width: 980px) {
.relatedposts, .single-post #sidebar {
clear: both;
display: block;
}
}
@media screen and (max-width: 768px) {
.columns-list-column-image {
margin-bottom: 15px;
}
.columns-list-column {
margin-bottom: 50px;
}
.related-post {
width: 100%;
margin-right: 0;
float: none;
margin-bottom: 40px;
}
}

/* Single post author box */
.author_box {
  padding: 25px 0px;
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
  margin: 15px 0;
}
.author_box .author_information {
  width: 65%;
  margin-left: 30%;
}
.author_box .author_image {
  float: left;
  width: 30%;
  padding-right: 10px;
}
.author_name a {
  color: #000;
  font-weight: 900;
  font-size: 24px;
  font-family: Lato, sans-serif;
}
.author_name a:hover {
  color: #de3900;
}
p.author_twitter a {
  color: #7f7f7f;
  font-size: 14px;
  text-transform: uppercase;
  font-family: Lato, sans-serif;
}
p.author_twitter a:before {
  display: inline-block;
  content: '\f099';
  font-family: FontAwesome;
  margin-right: 5px;
}
p.author_twitter a:hover {
  color: #de3900;
}
.author_read_more a {
  color: #de3900;
  font-family: Lato, sans-serif;
}
.author_read_more a:after {
  display: inline-block;
  content: '\f101';
  font-family: FontAwesome;
  margin-left: 5px;
}
.author_read_more a:hover {
    color: #7f7f7f;
}
.podcast-image img {
width: 100%;
height: auto;
}
.podcast-title {
font-weight: 36px;
text-transform: none;
}
.category-display-label {
display: none;
}
.crp_author {
font-size: 12px;
text-transform: uppercase;
color: #7f7f7f;
font-family: Lato, sans-serif;
padding-top: 4px;
display: block;
}

div#text-13 {
width: 100%;
margin: 0px;
}
.et_pb_widget_area_left {
padding-right: 0px;
border-right: none;
}
